<!DOCTYPE html>
<html lang="es">
	<head>
		<meta charset="UTF-8">
		<title>Guitarras Quim - Home</title>
		<LINK REL=StyleSheet HREF="css/style.css" TYPE="text/css" MEDIA=screen>
		<!-- Iconos realizados con favicon -->
		<link rel="apple-touch-icon" sizes="57x57" href="images/favicon/apple-icon-57x57.png">
		<link rel="apple-touch-icon" sizes="60x60" href="images/favicon/apple-icon-60x60.png">
		<link rel="apple-touch-icon" sizes="72x72" href="images/favicon/apple-icon-72x72.png">
		<link rel="apple-touch-icon" sizes="76x76" href="images/favicon/apple-icon-76x76.png">
		<link rel="apple-touch-icon" sizes="114x114" href="images/favicon/apple-icon-114x114.png">
		<link rel="apple-touch-icon" sizes="120x120" href="images/favicon/apple-icon-120x120.png">
		<link rel="apple-touch-icon" sizes="144x144" href="images/favicon/apple-icon-144x144.png">
		<link rel="apple-touch-icon" sizes="152x152" href="images/favicon/apple-icon-152x152.png">
		<link rel="apple-touch-icon" sizes="180x180" href="images/favicon/apple-icon-180x180.png">
		<link rel="icon" type="image/png" sizes="192x192"  href="images/favicon/android-icon-192x192.png">
		<link rel="icon" type="image/png" sizes="32x32" href="images/favicon/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="96x96" href="images/favicon/favicon-96x96.png">
		<link rel="icon" type="image/png" sizes="16x16" href="images/favicon/favicon-16x16.png">
		<link rel="manifest" href="images/favicon/manifest.json">
		<meta name="msapplication-TileColor" content="#ffffff">
		<meta name="msapplication-TileImage" content="images/favicon/ms-icon-144x144.png">
		<meta name="theme-color" content="#ffffff">
	</head>
	<body>
		<!-- menu -->
		<div id="menu">
			<ul>
				<li><a href="index.html">Home</a></li>
				<li><a href="gibson.html">Gibson</a></li>
				<li><a href="epiphone.html">Epiphone</a></li>
				<li><a href="fen.html">Fender</a></li>
				<li class="item-c"><a href="index.html">Guitarras Quim</a></li>
				<li class="item-r"><a href="https://www.itb.cat/">Contacto</a></li>
			</ul>
		</div>
		<div class="banner">
			<img src="images/banner-1.jpg">
		</div>
		<br>
		<br>
		<div>
			<p class="texto" align="center">Esta pagina esta creada con el fin de presentar 3 marcas de diferentes casas de guitarras electricas.</p>
			<p class="texto" align="center">Tambien se reliaza como proyecto de el Modulo4 en la UF2</p>
		</div>
		<br>
		<br>
		<div>
			<img src="images/banner-2.jpg">
		</div>
		<br>
		<br>

		<div>
			<p class="texto" align="center">Las 3 guitarras que se mostraran marcaron un mercado exclusivo y innovador</p>
			<br>
			<br>
			<hr style="width:400px; margin: auto;" />
			<br>
			<br>
			<p class="titulo" align="center">Gibson</p><br>
			<p class="texto" align="center">Gibson fue de los pioneros en el mercados a cuento calidad de sus productos.</p>
			<a title="Haz clic para ir a la página de Gibson" href="gibson.html"><img src="images/gibson.png" class="imgIconos" alt="Gibson" /></a>
			<p class="titulo" align="center">Fender</p><br>
			<p class="texto" align="center">Fender creó la primera guitarra eléctrica de cuerpo sólido de venta masiva, la Broadcaster, mas conocida como Telecaster</p>
			<a title="Haz clic para ir a la página de Fender" href="fen.html"><img src="images/fender.png" class="imgIconos" alt="Fender" /></a>
			<p class="titulo" align="center">Epiphone</p><br>
			<p class="texto" align="center">Epiphone, también conocida como la copia de gibson, pero ahora no tiene nada que envidiarle a gibson.</p>
			<a title="Haz clic para ir a la página de Epiphone" href="epiphone.html"><img src="images/epiphone.PNG" class="imgIconos" alt="Epiphone" /></a>
			<p align="center"></p>
		</div>
		
		
		<footer>
			Copyright &copy; 2020 - All Rights Reserved | <a href="index.html" title="Reenvio a index.html">Quim Martínez Lara</a>
		</footer>
	</body>
</html>